---
name: 3.4 - FormRow
route: /components/form-row
order: 80
menu: 3. Components
---

# FormRow

import { Playground, PropsTable } from 'docz'
import { FormRow, InputText } from '../'

## Properties

<PropsTable of={FormRow} />

## Basic usage

<Playground>
  <InputText
    placeholder="Email"
  />
</Playground>

